---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-16T08:05:02-07:00
# Domínio: surfsagres.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-16T08:05:02-07:00
  source_domain: surfsagres.com

company:
  name: "International Surf School | Surf Lessons & Accommodation | Sagres - Portugal"
  url: https://surfsagres.com
  description: "International Surf School is based in Sagres, Portugal - a place privileged by mother-nature, with coastlines facing both South and West. Created in 2001 we were one of the first surf schools in the area and offer a wide selection of lessons, surf courses, and accommodation."
  industry: Accounting_Audit
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/surfsagres-com
  sitemap: https://www.netmeios.com/ai-sitemaps/surfsagres-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/surfsagres-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/surfsagres-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
